{
	"identifier": "ls-462-p43",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Numberplate",
	"GroupID": "mev-numberplate",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  0.41,
		  0.17,
		  0.015
		],
		"useSecondary": false,
		"priority": -1,
		"colorId": "MEV Numberplate",
		"debug": false,
		"name": "numboard F",
		"transform": {
		  "position": [
			6.016489E-08,
			2.684021,
			6.770918
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.882528E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.438,
		  0.196,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Numberplate Lining",
		"debug": false,
		"name": "numboard F lining",
		"transform": {
		  "position": [
			-1.817415E-05,
			2.684021,
			6.7801
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}